{
  "sections": {
    "slideshow-v50": {
      "type": "slideshow-v4",
      "blocks": {
        "61db5fa9-dcf1-46fc-8bdc-4113692462c2": {
          "type": "slideshow",
          "settings": {
            "subtitle": "",
            "subtitle_font_size": 1.4,
            "subtitle_font_weight": 600,
            "subtitle_animation": "zoom-out",
            "title": "Yard & Garden Decor",
            "title_font_size": 9,
            "title_font_weight": 700,
            "title_animation": "zoom-out",
            "description": "Sale up to 60% off today",
            "description_font_size": 2.5,
            "description_font_weight": 500,
            "description_animation": "zoom-out",
            "button_text": "shop now",
            "button_link": "shopify://collections/all",
            "button_mode": "light",
            "button_style": "tertiary",
            "button_size": "sm",
            "button_radius": 4,
            "button_padding": 1.4,
            "button_animation": "zoom-out",
            "color_scheme": "inverse",
            "background_type": "image",
            "background_color": "",
            "background_gradient": "",
            "background_image_desktop": "shopify://shop_images/slider3.1.jpg",
            "background_image_mobile": "shopify://shop_images/slider3.1.jpg",
            "use_parallax": false,
            "background_image_animation": "zoom-out",
            "background_video_url": "",
            "background_video_animation": "none",
            "background_overlay": "",
            "background_margin": 0
          }
        },
        "slideshow_tYWdGi": {
          "type": "slideshow",
          "settings": {
            "subtitle": "",
            "subtitle_font_size": 1.4,
            "subtitle_font_weight": 600,
            "subtitle_animation": "zoom-out",
            "title": "Garden Collection",
            "title_font_size": 9,
            "title_font_weight": 700,
            "title_animation": "zoom-out",
            "description": "Sale up to 60% off today",
            "description_font_size": 2.5,
            "description_font_weight": 500,
            "description_animation": "zoom-out",
            "button_text": "shop now",
            "button_link": "shopify://collections/all",
            "button_mode": "light",
            "button_style": "tertiary",
            "button_size": "sm",
            "button_radius": 4,
            "button_padding": 1.4,
            "button_animation": "zoom-out",
            "color_scheme": "inverse",
            "background_type": "image",
            "background_color": "",
            "background_gradient": "",
            "background_image_desktop": "shopify://shop_images/slider3.2.jpg",
            "background_image_mobile": "shopify://shop_images/slider3.2.jpg",
            "use_parallax": false,
            "background_image_animation": "zoom-out",
            "background_video_url": "",
            "background_video_animation": "none",
            "background_overlay": "",
            "background_margin": 0
          }
        },
        "slideshow_eCyUym": {
          "type": "slideshow",
          "settings": {
            "subtitle": "",
            "subtitle_font_size": 1.4,
            "subtitle_font_weight": 600,
            "subtitle_animation": "zoom-out",
            "title": "Garden Equipments",
            "title_font_size": 9,
            "title_font_weight": 700,
            "title_animation": "zoom-out",
            "description": "Sale up to 60% off today",
            "description_font_size": 2.5,
            "description_font_weight": 500,
            "description_animation": "zoom-out",
            "button_text": "shop now",
            "button_link": "shopify://collections/all",
            "button_mode": "light",
            "button_style": "tertiary",
            "button_size": "sm",
            "button_radius": 4,
            "button_padding": 1.4,
            "button_animation": "zoom-out",
            "color_scheme": "inverse",
            "background_type": "image",
            "background_color": "",
            "background_gradient": "",
            "background_image_desktop": "shopify://shop_images/slider3.3.jpg",
            "background_image_mobile": "shopify://shop_images/slider3.3.jpg",
            "use_parallax": false,
            "background_image_animation": "zoom-out",
            "background_video_url": "",
            "background_video_animation": "none",
            "background_overlay": "",
            "background_margin": 0
          }
        }
      },
      "block_order": ["61db5fa9-dcf1-46fc-8bdc-4113692462c2", "slideshow_tYWdGi", "slideshow_eCyUym"],
      "settings": {
        "width": "box",
        "fullwidth_margin": 0,
        "section_height_desktop": 760,
        "section_height_mobile": 500,
        "carousel_type": "none",
        "changing_speed": 400,
        "autoplay": false,
        "autoplay_speed": 5,
        "show_navigation": true,
        "show_pagination": true,
        "padding_top": 0,
        "padding_bottom": 0
      }
    },
    "policy_v6_URt4jy": {
      "type": "policy-v2",
      "blocks": {
        "policy_UbyxVJ": {
          "type": "policy",
          "settings": {
            "svg": "",
            "image_svg": "shopify://shop_images/icon1.png",
            "title": "THE BIGGEST SALE EVER",
            "subtitle": "New lines added"
          }
        },
        "policy_XWaYea": {
          "type": "policy",
          "settings": {
            "svg": "",
            "image_svg": "shopify://shop_images/icon3.png",
            "title": "SHOP ON YOUR NEW LOOK STORE CARD",
            "subtitle": "Find out more"
          }
        },
        "policy_KDMqEj": {
          "type": "policy",
          "settings": {
            "svg": "",
            "image_svg": "shopify://shop_images/icon2.png",
            "title": "SHOP ON YOUR NEW LOOK STORE CARD",
            "subtitle": "Delivery pass for $20"
          }
        }
      },
      "block_order": ["policy_UbyxVJ", "policy_XWaYea", "policy_KDMqEj"],
      "settings": {
        "width": "fullwidth",
        "fullwidth_margin": 30,
        "limit": 3,
        "color_scheme": "",
        "background_type": "color",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 50,
        "padding_bottom": 50
      }
    },
    "product_v1_7Qjx7P": {
      "type": "product-v1",
      "settings": {
        "width": "box",
        "fullwidth_margin": 0,
        "subtitle": "",
        "title": "TRENDING",
        "collection": "list-view",
        "limit": 12,
        "columns_size": 4,
        "distinct_color_scheme": false,
        "product_card_color_scheme": "",
        "color_scheme": "",
        "background_type": "color",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 50,
        "padding_bottom": 50
      }
    },
    "banner_v77_K9GHMJ": {
      "type": "banner-v6",
      "settings": {
        "width": "box",
        "fullwidth_margin": 0,
        "hover": "scale_up",
        "gap": 30,
        "title1": "Lifetime Cultivator",
        "subtitle1": "Accessories",
        "image1": "shopify://shop_images/banner2.2.jpg",
        "link1": "shopify://collections/all",
        "title2": "Weeding Knife",
        "subtitle2": "Accessories",
        "image2": "shopify://shop_images/banner2.1.jpg",
        "link2": "shopify://collections/all",
        "title3": "Accessories",
        "subtitle3": "Pound-In Edging",
        "image3": "shopify://shop_images/banner2.4.jpg",
        "link3": "shopify://collections/all",
        "title4": "Lifetime Trowel",
        "subtitle4": "Accessories",
        "image4": "shopify://shop_images/banner2.3.jpg",
        "link4": "shopify://collections/all",
        "title5": "Cordless Hedge",
        "subtitle5": "Accessories",
        "image5": "shopify://shop_images/banner2.5.jpg",
        "link5": "shopify://collections/all",
        "color_scheme": "inverse",
        "background_type": "color",
        "background_color": "#ffffff",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 50,
        "padding_bottom": 30
      }
    },
    "newsletter_v4_fRxYrB": {
      "type": "newsletter-v4",
      "settings": {
        "title": "GET UPDATE",
        "subtitle": "Subscribe our newsletter and get discount 30% off",
        "svg": "<svg xmlns=\"http://www.w3.org/2000/svg\" enable-background=\"new 0 0 24 24\" height=\"40\" viewbox=\"0 0 24 24\" width=\"25\"><path d=\"m8.75 17.612v4.638c0 .324.208.611.516.713.077.025.156.037.234.037.234 0 .46-.11.604-.306l2.713-3.692z\"></path><path d=\"m23.685.139c-.23-.163-.532-.185-.782-.054l-22.5 11.75c-.266.139-.423.423-.401.722.023.3.222.556.505.653l6.255 2.138 13.321-11.39-10.308 12.419 10.483 3.583c.078.026.16.04.242.04.136 0 .271-.037.39-.109.19-.116.319-.311.352-.53l2.75-18.5c.041-.28-.077-.558-.307-.722z\"></path></svg>",
        "color_scheme": "",
        "background_type": "image",
        "background_color": "#ffffff",
        "background_gradient": "",
        "background_image_desktop": "shopify://shop_images/newsletters.jpg",
        "background_image_mobile": "shopify://shop_images/newsletters.jpg",
        "use_parallax": false,
        "background_image_animation": "zoom-out",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "rgba(0,0,0,0)",
        "background_margin": 0,
        "padding_top": 120,
        "padding_bottom": 120
      }
    }
  },
  "order": ["slideshow-v50", "policy_v6_URt4jy", "product_v1_7Qjx7P", "banner_v77_K9GHMJ", "newsletter_v4_fRxYrB"]
}
